<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.svnClientAdapter.svnkit/1">
    <module_version install_time="1416338091489" last="true" origin="installer" specification_version="1.21.1">
        <file crc="1961354368" name="config/Modules/org-netbeans-libs-svnClientAdapter-svnkit.xml"/>
        <file crc="95516246" name="modules/ext/sqljet.jar"/>
        <file crc="896998582" name="modules/ext/svnClientAdapter-svnkit.jar"/>
        <file crc="215533894" name="modules/ext/svnkit.jar"/>
        <file crc="646093099" name="modules/ext/trilead.ssh2.jar"/>
        <file crc="3392552551" name="modules/locale/org-netbeans-libs-svnClientAdapter-svnkit_ja.jar"/>
        <file crc="1803192896" name="modules/locale/org-netbeans-libs-svnClientAdapter-svnkit_pt_BR.jar"/>
        <file crc="1283110300" name="modules/locale/org-netbeans-libs-svnClientAdapter-svnkit_ru.jar"/>
        <file crc="176307902" name="modules/locale/org-netbeans-libs-svnClientAdapter-svnkit_zh_CN.jar"/>
        <file crc="4036688508" name="modules/org-netbeans-libs-svnClientAdapter-svnkit.jar"/>
    </module_version>
</module>
